/* Begin CSS Normalization. Thanks to http://meyerweb.com/eric/tools/css/reset/index.html */
* {
padding: 0;
margin: 0;
border: 0;
font-family: inherit;
font-size: 100%;
font-style: inherit;
font-weight: inherit;
outline: 0;
vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
html, body {
	height:100%;
	width:100%;
	background-color: #000;
	color: #FFF;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	zoom: 1;
	z-index: 0;
	line-height: 1.3;
}
h3 {
	text-align:center;
	text-decoration:underline;
	font-size:1.2em;
	margin:1em auto;
}
i {font-style:italic}
a img {text-decoration:none;border:0;}
img {border:none;margin:0;padding:0;position:relative;}
a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #D5C56E;
}
a:active {
	color: #FFF;
}

header {
	margin:1em auto;
	text-align:center;
}
nav {
	display:block;
 	margin:2em auto;
 	list-style-type:none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
}
nav li
   {
   display:inline;
   text-align:center;
   white-space:nowrap;
   z-index: 4;
   }	
nav a
   {
   padding:0 2em;
   text-decoration:none;
   z-index: 5;
   transition:all 0.7s;
   -moz-transition:all 0.7s; 
   -webkit-transition:all 0.7s; 
   -o-transition:all 0.7s; 
   }
nav a:hover
   {
   color:#ED6;
   text-shadow: 0px 0px 11px #FF0;
   transition:all 0.7s;
   -moz-transition:all 0.7s; 
   -webkit-transition:all 0.7s; 
   -o-transition:all 0.7s; 
   }
nav a:active
   {
   color:#CCC;
   text-shadow: 0px 0px 11px #FF0;
   }
footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: center;
	margin:1em 0;
}
footer li {
   display:inline;
   text-align:center;
   white-space:nowrap;
   z-index: 4;
   margin:0 auto;
   padding: 2em;
   }	
.maintext {
	font-size: 1em;
	text-align: justify;
	margin:2em auto;
	padding: 2em;
	max-width:800px;
	text-indent:1em;
}
.lthumb {
	float:left;
	padding: 0 2em 2em 0;
}
.blk {clear:both;}
#corner {
	position:fixed;
	top:0;
	right:0;
	z-index:11;
}
	